## jenkins-job-builder 3.8.0

=== debian/changelog ===
jenkins-job-builder (3.8.0-1) unstable; urgency=medium

  * New upstream version 3.8.0.
  * Add missing Test-Dependency on python3-mock.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 19 Jan 2021 23:49:09 +0100

jenkins-job-builder (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0.
  * Drop patch applied upstream.
  * Run the whole testsuite again, now that it passes.
  * Update d/copyright.
  * Bump debhelper compat level to 13.
    + Drop override_dh_missing, now default.
  * Bump Standards-version to 4.5.1, no changes needed.
  * Add an autopkgtest.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 19 Jan 2021 06:57:39 +0100
