## jenkins-job-builder 3.10.0

=== debian/changelog ===
jenkins-job-builder (3.10.0-1) unstable; urgency=medium

  * d/rules & d/copyright: upstream URLs to the new home
    https://opendev.org/jjb/jenkins-job-builder
  * Make openstack-pkg-tools mandatory.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Aug 2021 16:33:31 +0200
