=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
+ openstack-pkg-tools,
 Build-Depends-Indep:
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
