=== debian/changelog ===
jenkins-job-builder (3.11.0-6) unstable; urgency=medium

  * Blacklist non-deterministic unit tests (Closes: #1029042):
    - test_use_global_config
    - test_use_config_in_user_home
    - test_plugin_version_comparison

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Mar 2023 10:19:49 +0200

jenkins-job-builder (3.11.0-5) unstable; urgency=medium

  * Add fix-build-with-setuptools-66.patch (Closes: #1030261).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Feb 2023 09:45:45 +0100

jenkins-job-builder (3.11.0-4) unstable; urgency=medium

  * fix-requirements.txt-to-accept-any-yaml.patch (Closes: #1026707).

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Jan 2023 13:55:25 +0100

jenkins-job-builder (3.11.0-3) unstable; urgency=medium

  [ Christoph Berg ]
  * Revert requirements.txt fix, dh-python got fixed.

  [ Thomas Goirand ]
  * autopkgtest: blacklist test_use_config_in_user_home().

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 19:12:51 +0200

jenkins-job-builder (3.11.0-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with sphinx 4.3: Changed get_doc() signature.
  * Remove requirements.txt entry that makes dh_python choke.
  * debian/tests/control: Don't barf on deprecation notices emitted by tests.
    (Closes: #1001719)

 -- Christoph Berg <myon@debian.org>  Fri, 17 Dec 2021 14:04:59 +0100

jenkins-job-builder (3.11.0-1) unstable; urgency=medium

  * New upstream version 3.11.10.
  * Refresh patch.
  * Update watchfile so it can match versions with more than one digit.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Drop duplicated debhelper build-depends.
  * Override lintian's orig-tarball-missing-upstream-signature, as that's
    against the team's policy.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 30 Oct 2021 15:59:47 +0200

jenkins-job-builder (3.10.0-2) unstable; urgency=medium

  * Add sphinx-4.2-compat.patch (Closes: #997433).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Oct 2021 11:27:58 +0200
