=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  Mattia Rizzolo <mattia@debian.org>,
  Paul Belanger <paul.belanger@polybeacon.com>,
 Build-Depends:
- debhelper (>= 12.8~),
  debhelper-compat (= 13),
  dh-python,
  python3-all,
@@ -30,7 +29,7 @@
  python3-testtools <!nocheck>,
  python3-yaml,
  subunit <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://ci.openstack.org/jenkins-job-builder
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/jenkins-job-builder
