=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,14 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/openstack-infra/jenkins-job-builder.git
--include /usr/share/openstack-pkg-tools/pkgos.make
+UPSTREAM_GIT := https://opendev.org/jjb/jenkins-job-builder
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
 BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"
 
 PYBUILD_NAME = jenkins-job-builder
-PYBUILD_TEST_ARGS = PYTHON={interpreter} stestr run
+PYBUILD_TEST_ARGS = PYTHON={interpreter} stestr run --subunit 'tests\.(?!cmd\.test_config\.TestConfigs\.test_use_global_config|cmd\.test_config\.TestConfigs\.test_use_config_in_user_home|moduleregistry\.test_moduleregistry\.ModuleRegistryPluginInfoTestsWithScenarios\.test_plugin_version_comparison)'
 PYBUILD_AFTER_TEST = rm -rfv .stestr/
 export PYBUILD_NAME PYBUILD_TEST_ARGS PYBUILD_AFTER_TEST
