=== debian/tests/control ===
Test-Command: set -eu ; cp -r tests .stestr.conf setup.cfg "$AUTOPKGTEST_TMP/" ; cd "$AUTOPKGTEST_TMP" ; for py in $(py3versions -s); do echo "Testing with $py:" ; PYTHON="$py" stestr run 'tests\.(?!(cmd\.test_config\.TestConfigs\.test_use_config_in_user_home|test_config\.TestConfigs\.test_use_global_config|moduleregistry\.test_moduleregistry\.ModuleRegistryPluginInfoTestsWithScenarios\.test_plugin_version_comparison))' ; done
Depends:
 python3-all,
 python3-jenkins-job-builder,
 python3-mock,
 python3-stestr,
 python3-stevedore,
 python3-testscenarios,
 python3-testtools,
 python3-yaml,
 subunit,
Restrictions: allow-stderr
