=== debian/watch ===
version=4
opts=pgpmode=auto \
https://tarballs.openstack.org/@PACKAGE@ \
    @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
