## jenkins-job-builder 6.4.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
six>=1.9.0 # MIT
PyYAML>=3.13 # MIT
pbr>=1.8 # Apache-2.0
stevedore>=1.17.1,<2; python_version < '3.0'  # Apache-2.0
stevedore>=1.17.1; python_version >= '3.0'  # Apache-2.0
python-jenkins>=1.8.2
fasteners
Jinja2
packaging
setuptools
