=== debian/changelog ===
jenkins-job-builder (6.4.2-4) unstable; urgency=medium

   [ Michael R. Crusoe ]
   * Set the correct module name to import. Fixes running `autodep8-python3` on
     this Debian package as the Python module name does not match the Python
     package name (Closes: #1117033).
   * d/rules: use DEB_BUILD_OPTION_PARALLEL instead of nproc to respect Debian
     Policy 4.9.1. (Closes: #1109968).

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Oct 2025 12:18:56 +0100

jenkins-job-builder (6.4.2-3) unstable; urgency=medium

  * Drop remaining -O--buildsystem=python_distutils (Closes: #1098777).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 17:05:24 +0100

jenkins-job-builder (6.4.2-2) unstable; urgency=medium

  * Do not depends on python3-pkg-resources (Closes: #1083442).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 15:07:00 +0100

jenkins-job-builder (6.4.2-1) unstable; urgency=medium

  * Fixed homepage.
  * New upstream release.
    - Fixes FTBFS (Closes: #1090238).
  * (Build-)depends on python3-jenkins 1.8.2.
  * Switch to pytest as upstream did.
  * Drop all patches.
  * Run tests by myself.
  * Remove autopkgtest that must be rewritten (TODO).

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Dec 2024 09:07:33 +0100

jenkins-job-builder (3.11.0-7) unstable; urgency=medium

  * Add fix-_pseudo_parse_arglist-import-under-py3.12.patch (Closes: #1073383).
  * Pipe tests to subunit.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2024 03:47:05 +0200
