=== debian/control ===
--- 
+++ 
@@ -17,21 +17,20 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  python3-fasteners,
- python3-fixtures <!nocheck>,
- python3-jenkins (>= 0.4.15),
+ python3-jenkins (>= 1.8.2),
  python3-jinja2,
- python3-mock <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-mock <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
- python3-stestr <!nocheck>,
  python3-stevedore,
- python3-testscenarios <!nocheck>,
  python3-testtools <!nocheck>,
  python3-yaml,
  subunit <!nocheck>,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: http://ci.openstack.org/jenkins-job-builder
+Homepage: https://opendev.org/jjb/jenkins-job-builder
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/jenkins-job-builder
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/jenkins-job-builder.git
 
@@ -42,10 +41,6 @@
  python3-jenkins-job-builder (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python3-jenkins-job-builder (<< 2.0.3-3~),
-Replaces:
- python3-jenkins-job-builder (<< 2.0.3-3~),
 Description: Configure Jenkins using YAML files - metapackage
  Jenkins Job Builder takes simple descriptions of Jenkins jobs in YAML format
  and uses them to configure Jenkins. You can keep your job descriptions in
@@ -75,10 +70,9 @@
 Architecture: all
 Depends:
  python3-fasteners,
- python3-jenkins (>= 0.4.15),
+ python3-jenkins (>= 1.8.2),
  python3-jinja2,
  python3-pbr,
- python3-pkg-resources,
  python3-six,
  python3-stevedore,
  python3-yaml,
