=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://opendev.org/jjb/jenkins-job-builder
include /usr/share/openstack-pkg-tools/pkgos.make
include /usr/share/dpkg/buildopts.mk

PYBUILD_NAME = jenkins-job-builder

%:
	dh $@ --buildsystem pybuild

override_dh_auto_test:
	echo "Nothing."

override_dh_auto_install:
	python3 setup.py install --install-layout=deb --root `pwd`/debian/tmp
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; set -x ; for i in `py3versions -rv 2>/dev/null` ; do \
		PYTHONPATH=`pwd`/debian/tmp/usr/lib/python3/dist-packages python$$i -m pytest -v $(DEB_BUILD_OPTION_PARALLEL:%=-n %) tests ; \
	done
endif

execute_after_dh_install:
	mkdir -p debian/jenkins-job-builder/usr/
	mv -v debian/python3-jenkins-job-builder/usr/bin debian/jenkins-job-builder/usr/

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) PATH=$(PATH):$(CURDIR)/debian/jenkins-job-builder/usr/bin/ PYTHON=python3 python3 -m sphinx -b html doc/source debian/jenkins-job-builder-doc/usr/share/doc/jenkins-job-builder-doc/html
	dh_sphinxdoc
endif

override_dh_installman:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) PATH=$(PATH):$(CURDIR)/debian/jenkins-job-builder/usr/bin/ PYTHON=python3 python3 -m sphinx -b man doc/source doc/build/man
	dh_installman
endif
